body.menu-open {
  position: fixed;
  width: 100%;
  height: 100%;
  overflow-y: hidden;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: url(../img/bg_pc.png) 50% 0 repeat-x;
  background-size: cover;
}
@media screen and (max-width: 1100px) {
  .header {
    height: 100vh;
    z-index: 999;
    background: url(../img/bg_green.png) 50% 0 repeat;
    overflow: auto;
    overflow-x: hidden;
    opacity: 0;
    pointer-events: none;
    transition: opacity 150ms;
  }
}
@media screen and (max-width: 1100px) {
  .header.is-active {
    opacity: 1;
    pointer-events: auto;
  }
}

.header-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
@media screen and (max-width: 1100px) {
  .header-container {
    display: block;
  }
}

.header-logo {
  width: calc(50% - 240px);
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin-bottom: 25px;
}
@media screen and (max-width: 1100px) {
  .header-logo {
    width: 100%;
    margin-bottom: 0;
  }
}
.header-logo__inner {
  display: inline-block;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media screen and (max-width: 1100px) {
  .header-logo__logo {
    display: none;
  }
}
@media screen and (max-width: 1100px) {
  .header-logo__lead {
    display: none;
  }
}
.header-logo__item {
  display: inline-block;
  padding: 4px 7px;
  margin-top: 18px;
  background-color: rgba(255, 255, 255, 0.7);
}
@media screen and (max-width: 1100px) {
  .header-logo__item {
    position: fixed;
    z-index: 9;
    top: 30px;
    left: 20px;
    margin-top: 0;
    padding: 6px 7px;
    background: #FFFFFF;
    border-radius: 4px;
  }
}
@media screen and (max-width: 1100px) {
  .header-logo__item img {
    width: 114px;
    height: 46px;
  }
}

.header-nav {
  width: calc(50% - 240px);
  display: flex;
  flex-direction: column;
  text-align: center;
}
@media screen and (max-width: 1100px) {
  .header-nav {
    width: 100%;
    padding: 100px 0 50px;
  }
}
.header-nav__inner {
  display: inline-block;
  font-weight: 700;
}
.header-nav__list {
  position: relative;
  display: inline-block;
  text-align: left;
}
@media screen and (max-width: 1100px) {
  .header-nav__list {
    display: block;
    max-width: 375px;
    padding: 0 15px;
    margin: auto;
  }
}
.header-nav__list::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 57px;
  display: block;
  height: calc(100% - 55px);
  border-left: 3px dotted #fff;
  transform: translateY(-50%);
}
@media screen and (max-width: 1100px) {
  .header-nav__list::before {
    display: none;
  }
}
.header-nav__item {
  font-size: 13px;
}
@media screen and (min-width: 641px) and (max-width: 1100px) {
  .header-nav__item {
    transition: opacity 150ms;
  }
}
.header-nav__item a {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 1100px) {
  .header-nav__item a {
    display: block;
    padding-top: 12px;
    padding-bottom: 12px;
    border-bottom: 3px dotted #86C7C3;
  }
}
.header-nav__item:nth-of-type(n+2) {
  margin-top: 24px;
}
@media screen and (max-width: 1100px) {
  .header-nav__item:nth-of-type(n+2) {
    margin-top: 0;
  }
}
@media screen and (min-width: 1101px) {
  .header-nav__item.is-current .header-nav__num {
    color: #00A095;
  }
  .header-nav__item.is-current .header-nav__num::before {
    right: -5px;
    width: 14px;
    height: 14px;
    border: 3px solid #00A095;
    background-color: transparent;
  }
  .header-nav__item.is-current .header-nav__num::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -10px;
    left: 0;
    width: calc(100% - 18px);
    height: 10px;
    background: url(../img/bg_current.svg) 0 0 repeat-x;
    background-size: auto auto;
  }
}
@media screen and (max-width: 1100px) {
  .header-nav__item.is-current .header-nav__text {
    color: #292826;
  }
}
@media screen and (min-width: 1101px) {
  .header-nav__item:hover .header-nav__num,
  .header-nav__item:hover .header-nav__text {
    color: #00A095;
  }
}
@media screen and (min-width: 641px) and (max-width: 1100px) {
  .header-nav__item:hover {
    opacity: 0.7;
  }
}
.header-nav__num {
  position: relative;
  display: flex;
  color: #9D9C99;
  padding-left: 1px;
  padding-right: 15px;
  width: 60px;
  box-sizing: border-box;
  white-space: nowrap;
  font-family: "Montserrat", sans-serif;
  transition: color 150ms;
}
@media screen and (max-width: 1100px) {
  .header-nav__num {
    width: 100%;
    color: #86C7C3;
    letter-spacing: 0.12em;
    padding-right: 0;
  }
}
.header-nav__num > span {
  display: block;
}
.header-nav__num > span:nth-of-type(n+2) {
  margin-left: 2px;
}
.header-nav__num::before {
  position: absolute;
  content: "";
  top: 50%;
  right: -3px;
  width: 9px;
  height: 9px;
  background-color: #D9D9D1;
  border-radius: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 1100px) {
  .header-nav__num::before {
    display: none;
  }
}
.header-nav__text {
  width: calc(100% - 60px);
  padding-left: 10px;
  box-sizing: border-box;
  transition: color 150ms;
}
@media screen and (max-width: 1100px) {
  .header-nav__text {
    width: 100%;
    font-size: 15px;
    letter-spacing: 0.02em;
    padding-left: 0;
    color: #FFFFFF;
  }
}

.menu-close {
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 999;
  display: none;
}
@media screen and (max-width: 1100px) {
  .menu-close {
    display: block;
  }
}
.menu-close button {
  position: relative;
  cursor: pointer;
  width: 60px;
  height: 60px;
  background-color: #fff;
  border-radius: 50%;
  transition: opacity 150ms;
}
@media screen and (min-width: 641px) {
  .menu-close button:hover {
    opacity: 0.8;
  }
}
.menu-close button span {
  display: block;
  transition: all 250ms;
  position: absolute;
}
.menu-close button span:nth-of-type(1), .menu-close button span:nth-of-type(3) {
  height: 2px;
  background-color: #00A095;
  width: 40px;
  left: 10px;
}
.menu-close button span:nth-of-type(1) {
  bottom: 25px;
}
.menu-close button span:nth-of-type(2) {
  left: 50%;
  bottom: 29px;
  transform: translateX(-50%);
  font-weight: 700;
  font-size: 11px;
  color: #00A095;
}
.menu-close button span:nth-of-type(2) em:nth-of-type(1) {
  display: block;
}
.menu-close button span:nth-of-type(2) em:nth-of-type(2) {
  display: none;
}
.menu-close button span:nth-of-type(3) {
  bottom: 18px;
}
.menu-close.is-active button {
  background-color: transparent;
  border-radius: none;
}
.menu-close.is-active button span:nth-of-type(1), .menu-close.is-active button span:nth-of-type(3) {
  background-color: #fff;
}
.menu-close.is-active button span:nth-of-type(1) {
  bottom: 29px;
  left: 13px;
  transform: translateY(6px) rotate(-15deg);
  width: 35px;
}
.menu-close.is-active button span:nth-of-type(2) {
  bottom: 30px;
  color: #fff;
}
.menu-close.is-active button span:nth-of-type(2) em:nth-of-type(1) {
  display: none;
}
.menu-close.is-active button span:nth-of-type(2) em:nth-of-type(2) {
  display: block;
}
.menu-close.is-active button span:nth-of-type(3) {
  bottom: 17px;
  left: 13px;
  transform: translateY(-6px) rotate(15deg);
  width: 35px;
}

.btn-more-frame {
  margin-top: 50px;
}
@media screen and (max-width: 1100px) {
  .btn-more-frame {
    margin-top: 64px;
    padding: 0 15px;
  }
}

.btn-more {
  display: flex;
  justify-content: center;
  font-size: 12px;
  margin-top: 14px;
}
.btn-more a {
  position: relative;
  display: flex;
  align-items: center;
  border: 1px solid #292826;
  border-radius: 32px;
  background-color: rgba(244, 241, 236, 0.7);
  padding: 5px 0 5px 32px;
  width: 100%;
  max-width: 284px;
  min-height: 60px;
  box-sizing: border-box;
  transition: background-color 150ms, color 150ms;
}
@media screen and (max-width: 1100px) {
  .btn-more a {
    background: #FFFFFF;
  }
}
.btn-more a span {
  display: inline-block;
  border-style: solid;
  border-width: 5px 0 5px 8.7px;
  margin-right: 8px;
  border-color: transparent transparent transparent #9D9C99;
}
@media screen and (max-width: 1100px) {
  .btn-more a span {
    margin-right: 14px;
  }
}
@media screen and (min-width: 641px) {
  .btn-more a:hover {
    background-color: #292826;
    color: #fff;
  }
  .btn-more a:hover span {
    border-color: transparent transparent transparent #fff;
  }
}

.decoration-book::after {
  position: absolute;
  content: "";
  right: 27px;
  bottom: 8px;
  width: 54px;
  height: 76px;
  background: url(../img/icon_book_nav.png) 0 0 no-repeat;
  background-size: cover;
  z-index: 10;
}

.wrapper {
  background-color: #F4F1EC;
}
@media screen and (max-width: 1100px) {
  .wrapper {
    position: relative;
  }
  .wrapper::after {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-height: 768px;
    background: url(../img/bg_pc.png) 50% 0 repeat-x;
    background-size: cover;
  }
}
@media screen and (max-width: 640px) {
  .wrapper {
    background: none;
  }
}

.contents {
  position: relative;
  max-width: 480px;
  margin: 0 auto;
  z-index: 100;
  border-left: 1px solid #707070;
  border-right: 1px solid #707070;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16);
}
@media screen and (max-width: 640px) {
  .contents {
    max-width: 100%;
    border: none;
    background: url(../img/bg_beige.png) 0 0 repeat;
  }
}

.kv {
  position: relative;
  text-align: center;
  background: url(../img/bg_beige.png) 0 0 repeat;
}

.kv-bg {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  pointer-events: none;
  z-index: 0;
}
@media screen and (max-width: 640px) {
  .kv-bg img {
    width: 100%;
    height: auto;
  }
}

.kv-header {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 1;
  height: 595px;
}
@media screen and (max-width: 640px) {
  .kv-header {
    height: 123.4375vw;
    width: 80%;
    margin: 0 auto;
    padding-bottom: 0;
  }
}
.kv-header--index {
  padding-top: 65px;
  height: 850px;
}
@media screen and (max-width: 640px) {
  .kv-header--index {
    padding-top: 25vw;
    height: 181.25vw;
  }
}
.kv-header:not(.kv-header--index) {
  padding-top: 30px;
  padding-left: 20px;
}
@media screen and (max-width: 640px) {
  .kv-header:not(.kv-header--index) {
    padding-top: 9.375vw;
    padding-left: 0;
  }
}
.kv-header:not(.kv-header--index) h1,
.kv-header:not(.kv-header--index) p {
  width: 220px;
}
@media screen and (max-width: 640px) {
  .kv-header:not(.kv-header--index) h1,
  .kv-header:not(.kv-header--index) p {
    width: 56.640625%;
  }
}
.kv-header:not(.kv-header--index) .kv-header__item {
  width: 100px;
  margin-top: 11px;
}
@media screen and (max-width: 640px) {
  .kv-header:not(.kv-header--index) .kv-header__item {
    width: 31.25%;
    margin-top: 3vw;
  }
}
@media screen and (max-width: 640px) {
  .kv-header h1 img {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 640px) {
  .kv-header p {
    width: 80%;
  }
}
@media screen and (max-width: 640px) {
  .kv-header p img {
    width: 100%;
    height: auto;
  }
}
.kv-header__item {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 5px 9px;
  margin-top: 15px;
}
@media screen and (max-width: 640px) {
  .kv-header__item {
    width: 27.4725275vw;
    background-color: #fff;
  }
}
@media screen and (max-width: 640px) {
  .kv-header__item img {
    width: 100%;
    height: auto;
  }
}

.kv-lead {
  position: relative;
  padding-bottom: 120px;
  z-index: 1;
}
@media screen and (max-width: 640px) {
  .kv-lead {
    padding-bottom: 21.875vw;
  }
}
.kv-lead img {
  margin-top: -10px;
}
@media screen and (max-width: 640px) {
  .kv-lead img {
    max-width: 90%;
    margin-top: -6.25vw;
  }
}

.green-container {
  position: relative;
}
.green-container::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100px;
  top: -99px;
  right: 0;
  left: 0;
  background: url(../img/bg_mix.png) 50% 0 repeat-x;
  background-size: contain;
}
@media screen and (max-width: 640px) {
  .green-container::before {
    height: 50px;
    top: -50px;
  }
}
.green-container::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100px;
  right: 0;
  bottom: -99px;
  left: 0;
  background: url(../img/bg_mix.png) 50% 0 repeat-x;
  background-size: contain;
  transform: scale(1, -1);
}
@media screen and (max-width: 640px) {
  .green-container::after {
    height: 50px;
    bottom: -50px;
  }
}

.green-inner {
  text-align: center;
  padding: 25px 0 7px 0;
  background: url(../img/bg_green.png) 50% 0 repeat;
}
@media screen and (max-width: 640px) {
  .green-inner {
    padding: 20px 0;
  }
}
@media screen and (max-width: 640px) {
  .green-inner h2 {
    padding: 0 20px;
  }
}

.green-unit {
  max-width: 460px;
  padding: 56px 20px 0 20px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .green-unit {
    padding-top: 30px;
    max-width: 100%;
  }
}

.img-list li {
  margin-top: 10px;
}
.img-list li img {
  border-radius: 6px;
}
@media screen and (max-width: 640px) {
  .img-list li img {
    width: 100%;
    height: auto;
  }
}

.attempt-contents {
  font-size: 17px;
  background-color: #DBF0EE;
  border-radius: 6px;
  padding: 20px;
  margin: 20px 0;
}
.attempt-contents h4 {
  font-weight: 700;
}
@media screen and (max-width: 640px) {
  .attempt-contents h4 {
    font-size: 16px;
  }
}

.attempt-list {
  position: relative;
}
.attempt-list--space {
  padding-top: 12px;
}
.attempt-list li {
  text-align: left;
}

.under-link {
  position: relative;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 2px;
  display: inline-block;
  color: #33ACEB;
  font-size: 15px;
  line-height: 2.2;
}
.under-link::after {
  position: absolute;
  content: "";
  width: 13px;
  height: 13px;
  margin: 10px 0 0 2px;
  background-image: url(../img/icon_link.svg);
}
@media screen and (min-width: 641px) {
  .under-link:hover {
    text-decoration: none;
  }
}
@media screen and (max-width: 640px) {
  .under-link {
    line-height: 2;
  }
}

.message-container {
  background: url(../img/bg_beige.png) 50% 0 repeat;
  padding-top: 130px;
}
@media screen and (max-width: 640px) {
  .message-container {
    padding-top: 80px;
  }
}

.message-inner {
  max-width: 460px;
  padding: 0 20px 60px;
  margin: 0 auto;
}
.message-inner--space {
  padding-top: 20px;
}
.message-inner:not(:first-of-type) .train-unit {
  padding-top: 0;
}
@media screen and (max-width: 640px) {
  .message-inner {
    max-width: 100%;
  }
}
.message-inner h2 {
  text-align: center;
}

.message-unit {
  padding-bottom: 69px;
  text-align: left;
}
@media screen and (max-width: 640px) {
  .message-unit {
    padding-bottom: 55px;
  }
}
.message-unit--reverse .message-item:nth-of-type(even) {
  flex-direction: row-reverse;
}
.message-unit--reverse .message-item:nth-of-type(even) .message-frame p::before {
  right: -13px;
  left: auto;
  border-color: #D6E9ED transparent transparent transparent;
  border-width: 15px 15px 0px 0px;
}
.message-unit--reverse .message-item:nth-of-type(even) .message-frame p:first-of-type {
  border-radius: 20px 0 20px 20px;
}
.message-unit--reverse .message-item:nth-of-type(even) .message-frame p:not(:first-of-type) {
  border-radius: 20px;
}
.message-unit--reverse .message-item .message-frame.-green p {
  background-color: #D8E8D0;
}
.message-unit--reverse .message-item .message-frame.-green p:first-of-type::before {
  border-color: transparent #D8E8D0 transparent transparent;
}
.message-unit--reverse .message-item .message-frame.-yellow p {
  background-color: #FAF5D8;
}
.message-unit--reverse .message-item .message-frame.-yellow p:first-of-type::before {
  border-color: transparent #FAF5D8 transparent transparent;
}
.message-unit:not(.message-unit--reverse) .message-item:nth-of-type(odd) {
  flex-direction: row-reverse;
}
.message-unit:not(.message-unit--reverse) .message-item:nth-of-type(odd) .message-frame p::before {
  right: -13px;
  left: auto;
  border-color: #D6E9ED transparent transparent transparent;
  border-width: 15px 15px 0px 0px;
}
.message-unit:not(.message-unit--reverse) .message-item:nth-of-type(odd) .message-frame p:first-of-type {
  border-radius: 20px 0 20px 20px;
}
.message-unit:not(.message-unit--reverse) .message-item:nth-of-type(odd) .message-frame p:not(:first-of-type) {
  border-radius: 20px;
}
.message-unit:not(.message-unit--reverse) .message-item .message-frame.-green p {
  background-color: #D8E8D0;
}
.message-unit:not(.message-unit--reverse) .message-item .message-frame.-green p:first-of-type::before {
  border-color: #D8E8D0 transparent transparent transparent;
}
.message-unit:not(.message-unit--reverse) .message-item .message-frame.-yellow p {
  background-color: #FAF5D8;
}
.message-unit:not(.message-unit--reverse) .message-item .message-frame.-yellow p:first-of-type::before {
  border-color: transparent #FAF5D8 transparent transparent;
}

.message-item {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 27px;
}
.message-item > img {
  width: 150px;
  height: auto;
}
@media screen and (max-width: 640px) {
  .message-item > img {
    width: 85px;
    height: auto;
  }
}

.message-frame {
  margin-top: 13px;
  width: calc(100% - 150px - 15px);
}
@media screen and (max-width: 640px) {
  .message-frame {
    width: calc(100% - 85px - 15px);
  }
}
.message-frame p {
  position: relative;
  background-color: #D6E9ED;
  padding: 12px;
  border-radius: 0 20px 20px 20px;
  font-size: 15px;
  font-weight: 700;
  box-shadow: 8px 8px 10px rgba(141, 127, 86, 0.16);
  line-height: 1.6;
}
@media screen and (max-width: 640px) {
  .message-frame p {
    font-size: 13px;
    padding: 12px;
  }
}
.message-frame p:first-of-type::before {
  content: "";
  position: absolute;
  top: 0;
  left: -11px;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent #D6E9ED transparent transparent;
  border-width: 0px 15px 15px 0px;
}
.message-frame p:not(:first-of-type) {
  border-radius: 20px;
}
.message-frame p:not(:first-of-type) {
  margin-top: 10px;
}

.under-line {
  text-decoration-line: underline;
  text-decoration-color: rgb(240, 142, 97);
  text-decoration-thickness: 2px;
  text-underline-offset: 3px;
  text-decoration-skip-ink: none;
}

.message-list li:nth-of-type(n+2) {
  margin-top: 50px;
}
.message-list li img {
  border-radius: 6px;
}
.message-list li h3 {
  position: relative;
  font-size: 19px;
  font-weight: 700;
  padding-left: 27px;
  margin-bottom: 19px;
  text-decoration-line: underline;
  text-decoration-style: dotted;
  text-decoration-color: rgb(0, 160, 149);
  text-decoration-thickness: 4px;
  text-underline-offset: 7px;
  text-decoration-skip-ink: none;
  line-height: 2.3;
}
@media screen and (max-width: 640px) {
  .message-list li h3 {
    font-size: 17px;
    padding-left: 17px;
  }
}
.message-list li h3::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 6px;
  left: 0;
  bottom: -7px;
  width: 5px;
  height: 100%;
  border-radius: 5px;
  background: #00A095;
}
@media screen and (max-width: 640px) {
  .message-list li h3::before {
    top: 8px;
  }
}
.message-list li p {
  font-size: 15px;
  padding-bottom: 16px;
  line-height: 1.8;
}
@media screen and (max-width: 640px) {
  .message-list li p {
    line-height: 1.7;
  }
}
@media screen and (max-width: 640px) {
  .message-list li img {
    width: 100%;
    height: auto;
  }
}

.sst-logo {
  margin-top: 5px;
}

.btn-next {
  display: flex;
  justify-content: center;
  background: #00A095;
  padding: 19px 26px;
}
.btn-next a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 15px;
  font-weight: 700;
  padding: 10px;
  box-sizing: border-box;
  background: #FFFFFF;
  border: 1px solid #292826;
  border-radius: 32px;
  width: 100%;
  min-height: 60px;
  transition: background-color 150ms, color 150ms;
}
.btn-next a::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
  width: 89px;
  height: 81px;
  background: url(../img/icon_btn_mika.png) 0 0 no-repeat;
  background-size: 100% auto;
  margin-left: -60px;
  z-index: 10;
}
@media screen and (max-width: 640px) {
  .btn-next a::before {
    bottom: -6px;
    margin-left: -68px;
    width: 69px;
    height: 63px;
  }
}
.btn-next a span {
  position: relative;
  padding: 0 20px 0 80px;
}
.btn-next a span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  display: inline-block;
  border-style: solid;
  border-width: 5px 0 5px 9px;
  margin-left: 10px;
  border-color: transparent transparent transparent #292826;
}
@media screen and (min-width: 641px) {
  .btn-next a:hover {
    background-color: #292826;
    color: #fff;
  }
  .btn-next a:hover span::after {
    border-color: transparent transparent transparent #fff;
  }
}

.beige-container {
  background: #EDEADF;
  border-radius: 6px;
  margin-top: 10px;
  padding: 20px;
}

.beige-inner {
  display: flex;
  padding-bottom: 14px;
}
@media screen and (max-width: 640px) {
  .beige-inner {
    text-align: center;
  }
}
.beige-inner > p {
  font-size: 15px;
  font-weight: 700;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .beige-inner {
    display: flex;
    flex-direction: column;
  }
}

.beige-text {
  position: relative;
  padding-right: 14px;
}
.beige-text .beige-title {
  border-bottom: 4px dotted #be9e29;
}
.beige-text .beige-title h4 {
  font-size: 19px;
  font-weight: 700;
  margin-left: 41px;
  padding-bottom: 1px;
}
.beige-text .beige-title h4::before {
  content: "";
  position: absolute;
  top: 2px;
  left: 4px;
  width: 28px;
  height: 21px;
  width: 100%;
  margin: auto;
  background: url(../img/icon_book_black.svg) 0 0 no-repeat;
}
.beige-text p {
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 1px;
  padding-top: 17px;
}
@media screen and (max-width: 640px) {
  .beige-text p {
    text-align: left;
  }
}

.book {
  width: 100%;
}
@media screen and (max-width: 640px) {
  .book {
    padding-top: 12px;
  }
}
.book img {
  box-shadow: 8px 8px 10px rgba(141, 127, 86, 0.16);
}

.btn-single {
  display: flex;
  justify-content: center;
  font-size: 15px;
}
.btn-single a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  padding: 10px;
  background: #FFFFFF;
  border: 1px solid #292826;
  border-radius: 32px;
  width: 100%;
  min-height: 60px;
  box-sizing: border-box;
  transition: background-color 150ms, color 150ms;
}
.btn-single a span {
  position: relative;
  padding-right: 16px;
}
.btn-single a span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  display: inline-block;
  border-style: solid;
  border-width: 5px 0 5px 9px;
  margin-left: 10px;
  border-color: transparent transparent transparent #9D9C99;
}
@media screen and (min-width: 641px) {
  .btn-single a:hover {
    background-color: #292826;
    color: #fff;
  }
  .btn-single a:hover span::after {
    border-color: transparent transparent transparent #fff;
  }
}
@media screen and (max-width: 640px) {
  .btn-single a {
    text-align: center;
  }
}

.train-unit {
  padding-top: 60px;
}
.train-unit h3 {
  font-size: 26px;
  font-weight: 700;
  text-align: center;
  text-decoration-line: underline;
  text-decoration-style: dotted;
  text-decoration-color: rgb(0, 160, 149);
  text-decoration-thickness: 4px;
  text-underline-offset: 7px;
  text-decoration-skip-ink: none;
}

.train-inner {
  padding-top: 40px;
}
.train-inner > div:not(:first-child) {
  margin-top: 20px;
}
.train-inner > div dt {
  font-size: 19px;
  font-weight: 700;
  text-align: center;
  color: #FFF;
  background: #FFFFFF;
  border: 2px solid #00A095;
  background-color: #00A095;
  border-radius: 6px;
  padding: 10px;
  transition: background-color 150ms, color 150ms;
}
.train-inner > div dt span {
  position: relative;
  padding: 0 30px;
}
.train-inner > div dt span::before, .train-inner > div dt span::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  background: #86C7C3;
  border-radius: 2px;
  transform: translateY(-50%);
}
.train-inner > div dt span::before {
  right: 8px;
  width: 2px;
  height: 18px;
  transition: opacity 150ms;
}
.train-inner > div dt span::after {
  right: 0;
  width: 18px;
  height: 2px;
}
.train-inner > div dd > ul {
  padding-top: 20px;
  padding-bottom: 20px;
}
.train-inner > div.is-show dt {
  color: #00A095;
  background-color: #fff;
}
.train-inner > div.is-show dt span::before {
  opacity: 0;
}

.train-list {
  display: flex;
  flex-wrap: wrap;
  gap: 14px 4px;
}
.train-list__small {
  width: 32%;
}
@media screen and (max-width: 640px) {
  .train-list__small {
    width: 49%;
  }
}
.train-list li {
  min-height: 66px;
}
.train-list li a,
.train-list li p {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 17px;
  padding: 10px;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 300px;
  letter-spacing: -1px;
  width: 100%;
  height: 100%;
  transition: background-color 150ms, color 150ms;
}
.train-list li p {
  opacity: 0.7;
}
@media screen and (min-width: 641px) {
  .train-list li a:hover {
    background-color: #292826;
    color: #fff;
  }
}

.text-right {
  text-align: right;
}

.text-right--space {
  margin-right: 15px;
}

.text-center {
  text-align: center;
}

.footer-copyright {
  background-color: #03958B;
  text-align: center;
  height: 40px;
  padding-top: 11px;
  letter-spacing: 0px;
}
.footer-copyright > small {
  color: #F4F1EC;
  font-weight: 400;
  font-size: 12px;
}

#js-accordion > div .is-show dd {
  max-height: 100%;
}
#js-accordion dt {
  cursor: pointer;
}
#js-accordion dd {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
}

@media screen and (min-width: 641px) {
  .pc-hide {
    display: none !important;
  }
}
@media screen and (max-width: 640px) {
  .sp-hide {
    display: none !important;
  }
}
@media screen and (max-width: 1100px) {
  .pc-only {
    display: none !important;
  }
}
/* ---------------------------------------------
*   margin-top
--------------------------------------------- */
.-mgt0 {
  margin-top: 0 !important;
}

.-mgt5 {
  margin-top: 5px !important;
}

.-mgt10 {
  margin-top: 10px !important;
}

.-mgt15 {
  margin-top: 15px !important;
}

.-mgt20 {
  margin-top: 20px !important;
}

.-mgt25 {
  margin-top: 25px !important;
}

.-mgt30 {
  margin-top: 30px !important;
}

.-mgt35 {
  margin-top: 35px !important;
}

.-mgt40 {
  margin-top: 40px !important;
}

.-mgt45 {
  margin-top: 45px !important;
}

.-mgt50 {
  margin-top: 50px !important;
}

.-mgt55 {
  margin-top: 55px !important;
}

.-mgt60 {
  margin-top: 60px !important;
}

.-mgt65 {
  margin-top: 65px !important;
}

.-mgt70 {
  margin-top: 70px !important;
}

.-mgt75 {
  margin-top: 75px !important;
}

.-mgt80 {
  margin-top: 80px !important;
}

.-mgt85 {
  margin-top: 85px !important;
}

.-mgt90 {
  margin-top: 90px !important;
}

.-mgt95 {
  margin-top: 95px !important;
}

.-mgt100 {
  margin-top: 100px !important;
}

@media screen and (max-width: 640px) {
  .-mgt-sp0 {
    margin-top: 0 !important;
  }
  .-mgt-sp5 {
    margin-top: pxtovw(5, "sp") !important;
  }
  .-mgt-sp10 {
    margin-top: pxtovw(10, "sp") !important;
  }
  .-mgt-sp15 {
    margin-top: pxtovw(15, "sp") !important;
  }
  .-mgt-sp20 {
    margin-top: pxtovw(20, "sp") !important;
  }
  .-mgt-sp25 {
    margin-top: pxtovw(25, "sp") !important;
  }
  .-mgt-sp30 {
    margin-top: pxtovw(30, "sp") !important;
  }
  .-mgt-sp35 {
    margin-top: pxtovw(35, "sp") !important;
  }
  .-mgt-sp40 {
    margin-top: pxtovw(40, "sp") !important;
  }
  .-mgt-sp45 {
    margin-top: pxtovw(45, "sp") !important;
  }
  .-mgt-sp50 {
    margin-top: pxtovw(50, "sp") !important;
  }
  .-mgt-sp55 {
    margin-top: pxtovw(55, "sp") !important;
  }
  .-mgt-sp60 {
    margin-top: pxtovw(60, "sp") !important;
  }
  .-mgt-sp65 {
    margin-top: pxtovw(65, "sp") !important;
  }
  .-mgt-sp70 {
    margin-top: pxtovw(70, "sp") !important;
  }
  .-mgt-sp75 {
    margin-top: pxtovw(75, "sp") !important;
  }
  .-mgt-sp80 {
    margin-top: pxtovw(80, "sp") !important;
  }
  .-mgt-sp85 {
    margin-top: pxtovw(85, "sp") !important;
  }
  .-mgt-sp90 {
    margin-top: pxtovw(90, "sp") !important;
  }
  .-mgt-sp95 {
    margin-top: pxtovw(95, "sp") !important;
  }
  .-mgt-sp100 {
    margin-top: pxtovw(100, "sp") !important;
  }
}
/* ---------------------------------------------
*   margin-bottom
--------------------------------------------- */
.-mgb0 {
  margin-bottom: 0 !important;
}

.-mgb5 {
  margin-bottom: 5px !important;
}

.-mgb10 {
  margin-bottom: 10px !important;
}

.-mgb15 {
  margin-bottom: 15px !important;
}

.-mgb20 {
  margin-bottom: 20px !important;
}

.-mgb25 {
  margin-bottom: 25px !important;
}

.-mgb30 {
  margin-bottom: 30px !important;
}

.-mgb35 {
  margin-bottom: 35px !important;
}

.-mgb40 {
  margin-bottom: 40px !important;
}

.-mgb45 {
  margin-bottom: 45px !important;
}

.-mgb50 {
  margin-bottom: 50px !important;
}

.-mgb55 {
  margin-bottom: 55px !important;
}

.-mgb60 {
  margin-bottom: 60px !important;
}

.-mgb65 {
  margin-bottom: 65px !important;
}

.-mgb70 {
  margin-bottom: 70px !important;
}

.-mgb75 {
  margin-bottom: 75px !important;
}

.-mgb80 {
  margin-bottom: 80px !important;
}

.-mgb85 {
  margin-bottom: 85px !important;
}

.-mgb90 {
  margin-bottom: 90px !important;
}

.-mgb95 {
  margin-bottom: 95px !important;
}

.-mgb100 {
  margin-bottom: 100px !important;
}

@media screen and (max-width: 640px) {
  .-mgb-sp0 {
    margin-bottom: 0 !important;
  }
  .-mgb-sp5 {
    margin-bottom: pxtovw(5, "sp") !important;
  }
  .-mgb-sp10 {
    margin-bottom: pxtovw(10, "sp") !important;
  }
  .-mgb-sp15 {
    margin-bottom: pxtovw(15, "sp") !important;
  }
  .-mgb-sp20 {
    margin-bottom: pxtovw(20, "sp") !important;
  }
  .-mgb-sp25 {
    margin-bottom: pxtovw(25, "sp") !important;
  }
  .-mgb-sp30 {
    margin-bottom: pxtovw(30, "sp") !important;
  }
  .-mgb-sp35 {
    margin-bottom: pxtovw(35, "sp") !important;
  }
  .-mgb-sp40 {
    margin-bottom: pxtovw(40, "sp") !important;
  }
  .-mgb-sp45 {
    margin-bottom: pxtovw(45, "sp") !important;
  }
  .-mgb-sp50 {
    margin-bottom: pxtovw(50, "sp") !important;
  }
  .-mgb-sp55 {
    margin-bottom: pxtovw(55, "sp") !important;
  }
  .-mgb-sp60 {
    margin-bottom: pxtovw(60, "sp") !important;
  }
  .-mgb-sp65 {
    margin-bottom: pxtovw(65, "sp") !important;
  }
  .-mgb-sp70 {
    margin-bottom: pxtovw(70, "sp") !important;
  }
  .-mgb-sp75 {
    margin-bottom: pxtovw(75, "sp") !important;
  }
  .-mgb-sp80 {
    margin-bottom: pxtovw(80, "sp") !important;
  }
  .-mgb-sp85 {
    margin-bottom: pxtovw(85, "sp") !important;
  }
  .-mgb-sp90 {
    margin-bottom: pxtovw(90, "sp") !important;
  }
  .-mgb-sp95 {
    margin-bottom: pxtovw(95, "sp") !important;
  }
  .-mgb-sp100 {
    margin-bottom: pxtovw(100, "sp") !important;
  }
}
/* ==========================================================
*
*   layout
*
========================================================== */
/* ==========================================================
*
*   utility
*
========================================================== */
